Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 3 of 6 First ... 234 ... Last
  1. #21
    cfwprophet Guest
    To clarify:

    After updating to 3.55.2 Rebug i was NOT able to simply jump back to a older fw version. Even with system debug option. There for we still would need the special downgrader pup's to be able to downgrade software wise from xmb with this new function. But on Rebug you still can use togle QA (if you have untogled your con after) and just downgrade back to the fw version you want.

    Maybe we will find a way to convert the special downgrader pup's to use on retail cons. Should be possible

  2. #22
    arktos Guest
    hm, some question.

    i edited my eEID to reflect dech target id and was able to install debug firmware from xmb but not able to use it.

    maybe we can do the same to these 3.56+ consoles and let them install that special 3.55 dech downgrade pup?

  3. #23
    SanctumSlayer Guest
    It's a longshot. Wonder who could do something like that?

  4. #24
    cfwprophet Guest
    What do you mean with not able to use, could you explain a bit more ?

    Could be. But first we need to check a lot of other things. And some one should not play arround without a flasher with this.

  5. #25
    arktos Guest
    first off, of course i have a flasher. this is some kind of cex2dex, but there must be more parameters to be changed in eEID to be able to use debug functions.

    i could install the debug firmware just as a normal update from xmb. if you do it without this flag in eEID you get some error when trying. only in service mode you can force to install debug fw.

    the debug functions though didn't work. i had hope to get use of the debugger but only a few options work. also pkgs cannot be installed, though i haven't tried psn pkgs.

    but to find the other flags to make full debug is another (endless) try and error path...

  6. #26
    cfwprophet Guest
    More infos please. What you have patched in your IDPS ?

    Dont missunderstood, TeaM AC1D dont need this info we know allready i just try to help you.

    By they way you know if you have QA flag enabled ?

  7. #27
    kreus Guest
    Its nice seeing information being shared without egos being massaged or bruised

    Good work guys.

  8. #28
    Carter101 Guest
    This is going to save me a lot of time so thank you.

  9. #29
    arktos Guest
    qa is disabled i think. i have only changed offsets 0x0002F075/0x000303D5 to 0x82 dex in my flasher backup. this way you can install debug fw from xmb without problems. but to make a full blown debug there must be more things changed. i think some other qa flags or alike.

  10. #30
    cfwprophet Guest
    Humm thats wrong. First post your IDPS but dont post your PSID here just IDPS. This maybe activate to install debug FW but this does not activate lv2_kernel debug and his feature. Cause lv2_kernel debug do some other check's too not only checking for x82.

    And don't forget even if you get debugger running this doesn't lead into booting 3.6+ games already. Some additional steps are needed.

Page 3 of 6 First ... 234 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in